.
Page 3 of 3 FirstFirst 123
Results 31 to 39 of 39

Thread: JOINTEDRAIL SP1 UPDATES HOW-TO THREAD

  1. #31
    Join Date
    Nov 2006
    Location
    United States of America, ILLINOIS, GALESBURG
    Posts
    297

    Default

    Quote Originally Posted by kody52089 View Post
    Can i just swap Cabs in the loco? instead of the faulty one? or will that cause the game or loco to crash?
    This is a easy fix if you just follow what the PDF file tells you to do. http://jointedrail.com/content/updates/JRSP1Updates.pdf If you cant open the PDF file you can get one for free to open it. http://www.adobe.com/products/reader.html

  2. #32
    Join Date
    Nov 2006
    Location
    United States of America, Pennsylvania, Allentown
    Posts
    1,221

    Default

    Quote Originally Posted by colwell27 View Post
    This is a easy fix if you just follow what the PDF file tells you to do. http://jointedrail.com/content/updates/JRSP1Updates.pdf If you cant open the PDF file you can get one for free http://www.adobe.com/products/reader.html
    I said this like 3 times man....i appreciate the "driving it home" more but i dont think he wants to bother. I can only do so much.....

    JointedRail Customer Support

  3. #33
    Join Date
    Nov 2006
    Location
    United States of America, ILLINOIS, GALESBURG
    Posts
    297

    Default

    Quote Originally Posted by yutzk View Post
    I said this like 3 times man....i appreciate the "driving it home" more but i dont think he wants to bother. I can only do so much.....
    Well on the forum you just don't know who you are talking to or how much that person knows about trainz or even computer skills. I have seen you tell him over and over about the PDF file but I still don't think he has read it yet. So I was thinking maybe he just cant open the file.

  4. #34
    Join Date
    Apr 2009
    Location
    United States of America, iowa, lost nation
    Posts
    122

    Default

    I got it guys i just had to delet the old cab and re install it sorry if i sounded incoherent but i wanted to make sure i did it right and as you guys listed so I've gotten to understand the patch fixes a bit better but thank you guys for your help cause it helps alot

  5. #35
    Join Date
    Nov 2006
    Location
    United States of America, Colorado, Denver
    Posts
    3,099

    Default

    Hello:

    xxxxxx098
    8/31/14 EMD SD50 - SP (Black Widow) - EMD SD50 - SP (Black Widow)

    I have <kuid2:45324:120003:1> "SPBW SD50" trainz-build 2
    Did I miss a up-date memo?

    I know how to fix the warnings and errors but Trainz has gutted this folder at least twice.
    Warning: This asset uses an obsolete trainz-build number. Trainz-build numbers below 2.9 are no longer supported.
    Warning: Required container 'thumbnails' is missing.
    Error: Missing or invalid selection for tag 'category-class' in 'traincar'.

    Some dependent warnings.
    EZ fix but posted anyway.

    Loco Coupler Front Plow
    Warning: The file '\cplr.lm' is provided in LM format despite having no attachment points and no animation support. This may have a negative impact on performance.
    Warning: The texture 'shadow/black.tga' is a uniform color.

    SP P3 Hornsound
    Warning: This asset uses an obsolete trainz-build number. Trainz-build numbers below 2.9 are no longer supported.
    Warning: Required container 'thumbnails' is missing.

  6. #36
    Join Date
    Nov 2006
    Location
    United Kingdom
    Posts
    398

    Default

    Quote Originally Posted by colwell27 View Post
    This is a easy fix if you just follow what the PDF file tells you to do. http://jointedrail.com/content/updates/JRSP1Updates.pdf If you cant open the PDF file you can get one for free to open it. http://www.adobe.com/products/reader.html
    I am trying to update to SP1 but am having problems due no doubt to lack of instructions. When I click on the link I get a 404 error, can you help please?

  7. #37
    Join Date
    Dec 2009
    Location
    PA and TN
    Posts
    1,711
    Blog Entries
    1

    Default

    Quote Originally Posted by CoachMan888 View Post
    I am trying to update to SP1 but am having problems due no doubt to lack of instructions. When I click on the link I get a 404 error, can you help please?
    Give the link another go, you should be all set.

  8. #38
    Join Date
    Nov 2006
    Location
    United Kingdom
    Posts
    398

    Default

    Quote Originally Posted by jointedrail View Post
    Give the link another go, you should be all set.
    Thanks for that all works now.
    He says, "A Womans place is in the home". She says "A Mans place is in the wrong!"

  9. #39

    Default

    *UPDATE* The link works now!

    The link for the PDF file is no longer working, as is the download link for the TS2 Mac General Content Update.

    [IMG][/IMG]
    Last edited by sullivjs; December 19th, 2016 at 05:17 PM. Reason: Site works now.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •